NAME
	graph - display graphs about people logged in

SYNOPSIS
	graph all        (default if 'graph' is used without argument)
	graph mortals
	graph wizards
	graph <rank>
	graph reboots
	graph queue
	graph reset      (only for archwizards and keepers)

DESCRIPTION
	With this command you can display graphs about the number of people
	that are logged in. It will display a bar-graph. The usual time
	frame is 24 hours.

OPTIONS
	all     - Display a graph of all players.
	mortals - Display a graph of all mortal players.
	wizards - Display a graph of all wizards.
	<rank>  - Display a graph of all wizards of rank <rank>.
	reboots - Display a graph about the last 20 reboots (and uptimes).
	queue   - Display a graph about the size of the queue.
	reset   - Reset the graph (Only for archwizards and keepers).